@keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

body {
  background: #F4F4F4; }

h1, h2, h3, h4, h5, h6, p, a, span, label, button, input {
  font-family: 'Open Sans Hebrew', sans-serif; }

.woocommerce .star-rating span {
  font-family: star; }

.input-ltr {
  direction: ltr; }

.header-bottom {
  background: #ecf0f1; }

.top-header {
  background: #fff;
  color: #000 !important;
  padding: 14px 0 0 0;
  -webkit-box-shadow: 0 1px 0 #e6e6e6;
  -moz-box-shadow: 0 1px 0 #e6e6e6;
  box-shadow: 0 1px 0 #e6e6e6; }

.site-main {
  margin-top: 10px; }

#header-wrapper .login-form-header-wrapper {
  position: relative; }

.et-dropdown .dropdown-menu {
  border: 1px solid rgba(0, 0, 0, 0.15); }

.dokan-product-listing .dokan-product-listing-area form.dokan-product-search-form .dokan-form-group {
  float: left; }

/*
  account pages
 */
.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation {
  background-color: #fff;
  width: 12%;
  float: right;
  flex: 1 auto;
  overflow: hidden;
  border-left: 1px solid #ecf0f1; }
  .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul {
    padding-right: 0;
    margin-bottom: 0; }
    .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li {
      position: relative;
      border-bottom: 1px solid #ecf0f1; }
      .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active {
        background-color: #BB513B; }
        .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active a {
          color: #fff; }
        .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li.is-active:after {
          right: 93%;
          left: auto;
          top: 50%;
          border: transparent solid;
          content: " ";
          height: 0;
          width: 0;
          position: absolute;
          pointer-events: none;
          border-color: transparent transparent transparent #fff;
          border-right-color: #fff;
          border-width: 16px 0 16px 16px;
          margin-top: -16px; }
      .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li a {
        color: #2c3e50;
        padding: 10px 10px 10px 0; }
        .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li a:hover {
          background-color: #BB513B;
          color: #fff; }
        .woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation ul li a:before {
          display: inline-block;
          width: 17px;
          height: auto;
          opacity: 1;
          padding-left: 15px;
          padding-right: 15px;
          font-size: 17px; }

.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
  padding: 15px;
  overflow: hidden;
  margin-top: 0px;
  width: 88%;
  flex: 5 auto;
  background-color: #fff; }
  .woocommerce-account .woocommerce .woocommerce-MyAccount-content h3 {
    display: inline; }
  .woocommerce-account .woocommerce .woocommerce-MyAccount-content a.edit {
    float: left; }

.dokan-dashboard .dokan-dashboard-wrap {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  background-color: #fff; }

.dokan-dashboard header.entry-header {
  display: block; }

.dokan-dashboard .dokan-dashboard-content {
  background-color: #fff;
  padding: 15px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); }

.dokan-dashboard .dokan-dash-sidebar {
  background-color: #fff;
  border-left: 1px solid #EDEDED; }
  .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu {
    background-color: #fff; }
    .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li {
      border-bottom: 1px solid #EDEDED;
      -webkit-transition: all 0.3s linear;
      -moz-transition: all 0.3s linear;
      -ms-transition: all 0.3s linear;
      -o-transition: all 0.3s linear;
      transition: all 0.3s linear; }
      .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.dokan-common-links a:hover {
        background-color: #BB513B; }
      .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li.active a {
        color: #fff; }
      .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li a {
        color: #2c3e50;
        padding: 10px 10px 10px 0; }
        .dokan-dashboard .dokan-dash-sidebar ul.dokan-dashboard-menu li a:hover {
          color: #fff; }

/*
  products page
 */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page ul.products li.product {
  float: right;
  background-color: #fff;
  margin-left: 1.5%;
  margin-right: 0;
  padding: 10px;
  width: 23.5%;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  box-shadow: 0 1px 1px rgba(119, 119, 119, 0.2);
  -webkit-transition: all 0.25s linear;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
  margin-bottom: 30px !important; }
  .woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover, .woocommerce-page ul.products li.product:hover {
    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    cursor: pointer; }
  .woocommerce ul.products li.product h2.woocommerce-loop-product__title, .woocommerce-page ul.products li.product h2.woocommerce-loop-product__title, .woocommerce-page ul.products li.product h2.woocommerce-loop-product__title {
    color: #2c3e50;
    background: transparent;
    font-size: 1.3em;
    padding: 0;
    margin: 10px 0; }
  .woocommerce ul.products li.product .item-bar, .woocommerce-page ul.products li.product .item-bar, .woocommerce-page ul.products li.product .item-bar {
    border: none;
    padding: 0 !important; }
    .woocommerce ul.products li.product .item-bar .price, .woocommerce-page ul.products li.product .item-bar .price, .woocommerce-page ul.products li.product .item-bar .price {
      display: block;
      color: #BB513B;
      padding: 0 !important;
      font-size: 1em;
      font-weight: bold;
      margin: 0 0 10px 0; }
      .woocommerce ul.products li.product .item-bar .price del, .woocommerce ul.products li.product .item-bar .price ins, .woocommerce-page ul.products li.product .item-bar .price del, .woocommerce-page ul.products li.product .item-bar .price ins, .woocommerce-page ul.products li.product .item-bar .price del, .woocommerce-page ul.products li.product .item-bar .price ins {
        font-weight: bold; }
      .woocommerce ul.products li.product .item-bar .price del, .woocommerce-page ul.products li.product .item-bar .price del, .woocommerce-page ul.products li.product .item-bar .price del {
        color: #597285; }
      .woocommerce ul.products li.product .item-bar .price ins, .woocommerce-page ul.products li.product .item-bar .price ins, .woocommerce-page ul.products li.product .item-bar .price ins {
        text-decoration: none;
        color: #BB513B; }
    .woocommerce ul.products li.product .item-bar .item-button, .woocommerce-page ul.products li.product .item-bar .item-button, .woocommerce-page ul.products li.product .item-bar .item-button {
      display: block;
      width: 100%; }
      .woocommerce ul.products li.product .item-bar .item-button a, .woocommerce-page ul.products li.product .item-bar .item-button a, .woocommerce-page ul.products li.product .item-bar .item-button a {
        padding: 4px 10px; }

/*
  product page
 */
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  width: 49%; }

.woocommerce div.product div.images.woocommerce-product-gallery {
  border: none;
  padding: 0; }
  .woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
    margin-bottom: 25px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); }

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  width: 49%; }

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  background-color: #fff;
  padding: 15px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); }

.woocommerce .site-content div.product .woocommerce-tabs .panel, .woocommerce-page .site-content div.product .woocommerce-tabs .panel,
.woocommerce .site-content #content div.product .woocommerce-tabs .panel, .woocommerce-page .site-content #content div.product .woocommerce-tabs .panel {
  -webkit-border-radius: 0;
  border-radius: 0;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); }

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
  -webkit-border-radius: 0;
  border-radius: 0;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */ }

.woocommerce div.product .woocommerce-tabs ul.tabs li::before, .woocommerce div.product .woocommerce-tabs ul.tabs li::after {
  display: none; }

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
  border-bottom: none; }

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
  background-color: #BB513B; }
  .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background-color: #582b2b;
    border-color: #582b2b; }

/*
  home page front-page.php
 */
.home-content-area .category-wrapper {
  padding: 10px;
  background-color: #fff;
  min-height: 500px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); }
  .home-content-area .category-wrapper h2 {
    margin: 0;
    font-size: 1.8em;
    margin: 10px 0px; }
    .home-content-area .category-wrapper h2 a {
      color: #2c3e50 !important; }
      .home-content-area .category-wrapper h2 a:hover {
        color: #b26243 !important; }
  .home-content-area .category-wrapper .sub-category-list {
    padding: 0;
    list-style: none;
    margin-bottom: 0; }
    .home-content-area .category-wrapper .sub-category-list li {
      list-style: none; }
      .home-content-area .category-wrapper .sub-category-list li a {
        color: #2c3e50; }
        .home-content-area .category-wrapper .sub-category-list li a:hover {
          color: #b26243; }
  .home-content-area .category-wrapper img.category-image {
    display: block;
    float: right;
    width: 25%; }

.home-content-area .coupon-wrapper {
  padding: 15px;
  background-color: #fff;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  font-size: 1.3em;
  text-align: center; }
  .home-content-area .coupon-wrapper span {
    display: block; }

.home .product-sliders {
  direction: rtl; }

.home .product-sliders .flex-direction-nav .flex-prev, .home .product-sliders .flex-direction-nav .flex-next {
  top: 50%; }

.home .product-sliders .flex-direction-nav .flex-next {
  right: 33px !important;
  left: auto !important; }

/*
  massages
 */
.dokan-message, .dokan-info, .dokan-error {
  padding: 15px 50px 15px 15px; }

.dokan-message:before, .dokan-info:before, .dokan-error:before {
  left: auto;
  right: 15px; }
